/**
 * Задание 1.
 *
 * Написать функцию-сумматор.
 *
 * Функция обладает двумя числовыми параметрами, и возвращает результат их сложения.
 *
 * Условия:
 * - Использовать функцию типа arrow form;
 * - Написать имплементация функции в двух синтаксических формах, которые позволяет
 * стрелочная функция.
 */

const sum1 = (a, b) => a + b;

const sum2 = (a, b) => {
    return a + b;
};

console.log(sum1(5, 8));
console.log(sum2(5, 8));
